.buttonsearch {
	background-image: url(magnifier-left-icon.png);
	background-repeat: no-repeat;
	padding-left: 10.0px;
	background-position: center left;
	font-weight: normal;
	height: 1.8em;
	margin-right: 3px;
	margin-left: 3px;
	border: 1px solid #c0c0c0;
	cursor: pointer;
}

.buttonback {
	background-image: url(back.png);
	background-repeat: no-repeat;
	padding-left: 15.0px;
	background-position: center left;
	font-weight: normal;
	height: 1.8em;
	margin-right: 3px;
	margin-left: 3px;
	border: 1px solid #c0c0c0;
	cursor: pointer;	
}

.buttonsend {
	background-image: url(send.png);
	background-repeat: no-repeat;
	padding-left: 15px;
	background-position: center left;
	font-weight: normal;
	height: 1.8em;
	margin-right: 3px;
	margin-left: 3px;
	border: 1px solid #c0c0c0;
	cursor: pointer;
}

.buttonblank {
	padding-left: 10.0px;
	padding-right: 10.0px;
	background-position: center left;
	font-weight: normal;
	height: 1.8em;
	margin-right: 3px;
	margin-left: 3px;
	border: 1px solid #c0c0c0;
	cursor: pointer;	
}

.table {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	border-collapse: collapse;
	background: white;
}

.tdtext {
	font-family: Droid Sans;
	color: black;
	font-size: 1em;
	padding: 5px 7px 5px 7px;
	border-top: 1px solid rgb(232, 232, 233);
	border-bottom: 1px solid rgb(232, 232, 233);
}

.tdtextcaptcha {
	padding: 5px 7px 5px 7px;
	border-top: 1px solid rgb(232, 232, 233);
	border-bottom: 1px solid rgb(232, 232, 233);
}

.tdlabel {
	width: 150px;
	font-size: 1em;
	padding: 5px 7px 5px 7px;
	border-top: 1px solid rgb(232, 232, 233);
	border-right: 1px solid rgb(232, 232, 233);
	border-bottom: 1px solid rgb(232, 232, 233);
}

.tdlabelnormal {
	width: 150px;
	font-size: 1em;
	padding: 5px 7px 5px 7px;
	border-top: 1px solid rgb(232, 232, 233);
	border-right: 1px solid rgb(232, 232, 233);
	border-bottom: 1px solid rgb(232, 232, 233);
}

.tdlabel label {
	color: #222222;
}

.tdcheckbox {
	font-size: 1em;
	border-style: none;
}

.tdcheckboxrow {
	font-size: 1em;
	padding: 5px 7px 5px 7px;
	border-top: 1px solid rgb(232, 232, 233);
	border-bottom: 1px solid rgb(232, 232, 233);
}
.claimUnconfirmed {
	color: #FF3300
}

.xspColumnViewMiddle {
	font-weight: bold;
	font-family: Droid Sans;
}

.xspPanelViewColumnHeader {
	font-weight: bold;
	font-family: Droid Sans;
	color: #010101;
}

.xspTextViewColumn {
	font-family: Droid Sans;
}

.xspLinkViewColumn {
	font-family: Droid Sans;
}

.xspTextLabel {
	font-family: Droid Sans;
}

.xspPagerNav {
	font-family: Droid Sans;
	color: #010101;
}

.xspNext {
	font-family: Droid Sans;
	color: #010101;
}

.lotusTab {
	font-weight: bold;
	font-family: Droid Sans;
	color: #010101;
}

.xspColumnViewStart,.xspNext a,.xspNext a:visited {
	font-weight: bold;
	font-family: Droid Sans;
	color: #010101;
}

.lotusui30dojo a,.lotusui30dojo a:visited {
	color: #010101;
}

.lotusui30 button,.lotusui30 input,.lotusui30 select {
	font-family: Droid Sans;
}

.xspTextComputedField,.lotusui30 .lotusDialog .lotusDialogHeader,.lotusui30dojo a,.lotusui30dojo a:visited
	{
	font-family: Droid Sans;
}

.lotusui30dojo .dijitTextBox .dijitInputInner,.lotusui30dojo .dijitTextBox .dijitValidationContainer
	{
	font-family: Droid Sans;
}

.xspMessage {
	font-family: Droid Sans;
	background-color: rgb(232, 232, 233);
	color: red;
	border: 1px solid #000000;
	padding: 0px 3px 0px 3px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
}

.xspInputFieldRichText {
	font-family: Droid Sans;
}

.plainFont {
	font-family: Droid Sans;
}

.DYN {
	font-family: Droid Sans;
	color: white;
	font-weight: bold;
	padding: 10px;
	font-size: 1.5em;
	background: #b3d32f;
	-webkit-border-radius: 12px 0px 0px 0px;
	border: none;
}

.DYNimage {
	background: #b3d32f;
}


.DYNimage1 {
	background-repeat:no-repeat;
	background-image:url(forms.jpg)
}

.DYNimage2 {
	background-repeat:no-repeat;
	background-image:url(chart.jpg)
}

.DYNimage3 {
	background-repeat:no-repeat;
	background-image:url(meeting.jpg)
}

.DYNimage4 {
	background-repeat:no-repeat;
	background-image:url(x-ray.jpg)
}



.DYNbottom {
	font-family: Droid Sans;
	color: white;
	font-weight: normal;
	padding: 10px;
	font-size: 1em;
	background: #b3d32f;
	-webkit-border-radius: 0px 0px 12px 0px;
	border: none
}

.frontHeader {
	font-family: Droid Sans;
	color: rgb(64, 64, 64);
	font-weight: bold;
	font-size: 4em;
}

.frontBody {
	font-family: Droid Sans;
	color: grey;
	padding-right: 15px;
	font-size: 1.5em;
}

.domino-richtext xspInputFieldRichText {
	font-family: Droid Sans;
}

.HomeTable {
	width:1172.0px;
	background-repeat:no-repeat;
	background-image:url(WelcomeWoman.jpg)
}
.HomeTable2 {
	width:1172.0px;
	background-repeat:no-repeat;
	background-image:url(WelcomeMan.jpg);
}
.HomeTable3 {
	width:1172.0px;
	background-repeat:no-repeat;
	background-image:url(StethoscopeDoc.jpg);
}
.HomeTable4 {
	width:1172.0px;
	background-repeat:no-repeat;
	background-image:url(PatientDoctor.jpg);
}